<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Responsive Example 2</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>

<body>
    <header>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <div class="container-fluid">
                <a class="navbar-brand">Sell Stuff</a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
                    aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNav">
                    <ul class="navbar-nav">
                        <li class="nav-item">
                            <a class="nav-link" href="index.html">Home</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link active" aria-current="page">Products</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="index3.html">About</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <div class="container-fluid">
            <section class="row justify-content-around align-items-end">
                <h1>All our Stuff</h1>
                <div class="col-md-6 col-lg-4">
                    <div class="card">
                        <img src="https://cdn.pixabay.com/photo/2019/08/04/06/29/pets-4383143_960_720.jpg"
                            class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title">Some stuff</h5>
                            <p class="card-text">This is good good stuff</p>
                            <p class="card-text text-end">200€</p>
                            <a href="#" class="btn btn-primary">Buy the stuff</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4">
                    <div class="card">
                        <img src="https://cdn.pixabay.com/photo/2019/08/19/07/45/dog-4415649_960_720.jpg"
                            class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title">Some stuff</h5>
                            <p class="card-text">This is good good stuff</p>
                            <p class="card-text text-end">200€</p>
                            <a href="#" class="btn btn-primary">Buy the stuff</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4">
                    <div class="card">
                        <img src="https://cdn.pixabay.com/photo/2019/08/04/06/30/pets-4383147_960_720.jpg"
                            class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title">Some stuff</h5>
                            <p class="card-text">This is good good stuff</p>
                            <p class="card-text text-end">200€</p>
                            <a href="#" class="btn btn-primary">Buy the stuff</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4">
                    <div class="card">
                        <img src="https://cdn.pixabay.com/photo/2019/08/04/06/29/pets-4383143_960_720.jpg"
                            class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title">Some stuff</h5>
                            <p class="card-text">This is good good stuff</p>
                            <p class="card-text text-end">200€</p>
                            <a href="#" class="btn btn-primary">Buy the stuff</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4">
                    <div class="card">
                        <img src="https://cdn.pixabay.com/photo/2019/08/19/07/45/dog-4415649_960_720.jpg"
                            class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title">Some stuff</h5>
                            <p class="card-text">This is good good stuff</p>
                            <p class="card-text text-end">200€</p>
                            <a href="#" class="btn btn-primary">Buy the stuff</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4">
                    <div class="card">
                        <img src="https://cdn.pixabay.com/photo/2019/08/04/06/30/pets-4383147_960_720.jpg"
                            class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title">Some stuff</h5>
                            <p class="card-text">This is good good stuff</p>
                            <p class="card-text text-end">200€</p>
                            <a href="#" class="btn btn-primary">Buy the stuff</a>
                        </div>
                    </div>
                </div>
            </section>
        </div>
    </main>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>
</body>

</html>